// creator  : weidu.exe (version 23100)
// argument : _MTOWBEZ.DLG
// game		 : .
// source	 : ./override/_MTOWBEZ.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_MTOWBEZ~

IF ~RandomNum(12,1)
~ THEN BEGIN 0 // from:
  SAY #74859 /* ~Hey ain't you the mercenaries who saved the mines of Nashkel? Well good fer you, we need more people like you. I suppose you're going to give those bandits some trouble now? Good for you if you are. You'll make a lot of people happy, you will.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,2)
~ THEN BEGIN 1 // from:
  SAY #74860 /* ~A right evil man, that Bassilus!  He don't just kill people; he makes them into zombies and pretends they're his family.  What would make a man do that, exceptin' evil?~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,3)
~ THEN BEGIN 2 // from:
  SAY #74861 /* ~A more puzzling thing I've never heard.  I was left for dead by the raiders, and a stranger healed me.  Had the worst visage I ever hope to lay eyes on, but his bearing I cannot question.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,4)
~ THEN BEGIN 3 // from:
  SAY #74862 /* ~Have you heard about those adventurers from Nashkel? They killed a thousand kobolds, they did. They must have been twenty feet tall, at least. Ehhh, I know that's ridiculous, but stories get so much better each time they are told.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,5)
~ THEN BEGIN 4 // from:
  SAY #74863 /* ~You look a lot like those mercenaries from down south I've been hearing about. Brave work, battlin' those dog men and such. I guess Amn wasn't faking the trouble in the mines after all. They could've staged the whole thing though. I wouldn't put it past them.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,6)
~ THEN BEGIN 5 // from:
  SAY #74864 /* ~There should have been a merchant caravan through here just yesterday. Odd that they have not arrived yet. They were supposed to bring iron ore down from the north. I bet they suffered the same fate as all the rest.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,7)
~ THEN BEGIN 6 // from:
  SAY #74865 /* ~Come from down south, did ye?  See any fifteen-foot heroes?  Hahhaw!  I almost believe the Nashkel mine is back in operation, but those tales of a single group of adventurers saving the day are a load of hogwash.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,8)
~ THEN BEGIN 7 // from:
  SAY #74866 /* ~A runner made it through from Nashkel the other day and said that the mines were ready to return to operation.  Pity we won't see the benefits until the bandits are all driven from the trade routes.  It don't matter who has iron if it can't get through.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,9)
~ THEN BEGIN 8 // from:
  SAY #74867 /* ~I done heard that the mines in Nashkel are up and running again, but we still ain't got no iron because of the bandits.  I bet those snakes are just using the bandits as an excuse, staging raids themselves.  I knows it's all a big plot by AMN.  Never did trust them.  Well if it's war they want, they'll get it!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,10)
~ THEN BEGIN 9 // from:
  SAY #74868 /* ~The bandits are worse than ever now.  Once the Nashkel mine started up again attacks on caravans went through the roof.  The blasted brigands have to be in cahoots with the kobolds killed in the mines.  There's no other explanation for it!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,11)
~ THEN BEGIN 10 // from:
  SAY #74869 /* ~You been down south recently?  You see them heroes everyone is talking about?~ */
  IF ~~ THEN REPLY #74870 /* ~Did I see them?  You could say that.  Allow me to introduce myself. I am <CHARNAME>.~ */ GOTO 11
  IF ~~ THEN REPLY #74871 /* ~Well, I did hear about them.  Supposedly real brave, and damn good looking too.~ */ GOTO 12
END

IF ~~ THEN BEGIN 11 // from: 10.0
  SAY #74872 /* ~<CHARNAME>?  That supposed to mean something to me?  Anyway, if you DO see them heroes, tell 'em thanks and all, but could they do something about all the bandits now?  Seems like the mines and the bandits is linked somehow.  Maybe Amn is behind 'em both or something.  I don't know, but something should be done.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 12 // from: 10.1
  SAY #74873 /* ~Yeah yeah, whatever.  I just want to know if they can do something about the bandits and such.  Our weapons and tools are just about falling apart now.  Never stand up against an assault from Amn in this condition.~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(12,12)
~ THEN BEGIN 13 // from:
  SAY #74874 /* ~I got customers screamin' for iron, but I don't care if the Dukes themselves need ore.  I'll not risk my neck on them roads until I'm sure it's safe.~ */
  IF ~~ THEN REPLY #74875 /* ~I arrived in town with not too much trouble.  If I could get through, why not you?~ */ GOTO 14
  IF ~~ THEN REPLY #74876 /* ~Aw, quit your bellyaching.  With no risk, there's no profit.  If you don't go, someone else will.~ */ GOTO 15
END

IF ~~ THEN BEGIN 14 // from: 13.0
  SAY #74877 /* ~Were you laden with ore?  If not then you aren't a worthy target for them. I tell ya, they ain't after gold or jewels, only iron.  You travel with a pack full of ore and you'll be lucky to outlive the day.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 15 // from: 13.1
  SAY #74878 /* ~You show me a merchant that will risk the roads these days, and I'll show you a man who's dead but doesn't know it yet.  No, the brigands are too well organized to risk it.  Who but another nation would have the resources to back them, though?  Has to be an Amnish plot.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 16 // from:
  SAY #74879 /* ~A right evil man, that Bassilus!  He don't just kill people, he makes them into zombies and pretends they're his family.  What would make a man do that, exceptin' evil?~ */
  IF ~~ THEN UNSOLVED_JOURNAL #74880 /* ~Bassilus the murderer

The townsfolk of Beregost talk of a 'monster' named Bassilus, who has murdered many innocent folk.~ */ EXIT
END
